body {
    /*background-color: #d6d6d6;*/
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/********************************************************************************/
/***** TMP101 Template **********************************************************/
/********************************************************************************/

/* ~~ this fixed width container surrounds the other divs ~~ */
.TMP101 {
    width: 955px;
    margin: 0px auto; /* the auto value on the sides, coupled with the width, centers the layout */
    padding: 0px;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.TMP101_AreaHeader {
    margin-top: 10px;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.TMP101_AreaContent {
    padding: 0px 0;
}

/* ~~ The footer ~~ */
.TMP101_AreaFooter {
    padding: 0px;
    margin-bottom: 10px;
}

/********************************************************************************/
/***** HEA201 Header ************************************************************/
/********************************************************************************/

.HEA201 {
    width: 955px;
    /*background-image: url(/SiteImg/HEA101_TopLineBkg.gif);
	background-repeat: no-repeat;
	background-position: right top;*/
}

.HEA201_ServArea {
    padding: 0px;
    margin: 0px;
    height: 63px;
}

.HEA201_Logo {
    width: 300px;
    float: left;
    padding: 0px;
    margin-top: 0px;
    /*margin-right: 110px;*/
    margin-bottom: 0px;
    margin-left: 0px;
    height: 63px;
}

.HEA02A_Flags {
    /*width: 200px;*/
    /*float: right;*/
    margin-top: 22px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #FFFFFF;
    text-align: right;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    display: inline-block;
}

.HEA02A_AreaNavInt {
    width: 130px;
    height: 63px;
    float: right;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.HEA201_ServNav {
    /*width: 250px;*/
    float: right;
    margin: 0px;
    padding: 0px;
    height: 63px;
}

.HEA201_Nav {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.HEA201_NavList {
    float: right;
    height: 63px;
}

    .HEA201_NavList a, .HEA201_NavList a:link, .HEA201_NavList a:visited {
        font-family: Arial, Helvetica, sans-serif;
        color: #666666;
        font-size: 11px;
        font-weight: normal;
        cursor: pointer;
        display: block;
        /*background-image: url(/SiteImg/HEA101_LineBkg.gif);
        background-repeat: no-repeat;
        background-position: right top;*/
        text-decoration: none;
        padding-right: 20px;
        padding-top: 28px;
        padding-left: 20px;
        padding-bottom: 2px;
        height: 33px;
    }

        .HEA201_NavList a:hover, .HEA201_NavList a:active {
            /*background-image: url(/SiteImg/HEA101_LineBkgHover.gif);*/
            background-color: #ddd;
            color: #666;
        }

.HEA201_SearchBox {
    float: right;
    margin: 0px;
    height: 63px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}

.HEA201_SearchTxt {
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    padding-top: 28px;
    padding-left: 10px;
    padding-bottom: 2px;
    height: 33px;
    float: left;
}

.HEA201_SearchForm {
    float: left;
    padding-top: 22px;
    padding-left: 10px;
}

.HEA201_Compass {
    margin: 0px;
    padding-top: 25px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
}

.HEA201_TxtCompass {
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 10px;
    font-weight: normal;
    color: #6d6d6d;
    text-decoration: none;
}

    .HEA201_TxtCompass a, .HEA201_TxtCompass a:link, .HEA201_TxtCompass a:visited {
        color: #6d6d6d;
        text-decoration: underline;
    }

        .HEA201_TxtCompass a:hover, .HEA201_TxtCompass a:active, .HEA201_TxtCompass a:focus {
            color: #ffffff;
            background-color: #6d6d6d;
            text-decoration: underline;
        }


/******************************************************************************/
/***** HPBox1 *********/
/******************************************************************************/

.HPBox1 {
    overflow: hidden;
    /*margin-bottom: 10px;*/
    width: 955px;
    background-image: url(/SiteImg/Bkg03.jpg);
    background-repeat: no-repeat;
    margin-left: 0px;
}

.HPBox1_Content1 {
    /*width: 700px;
	float: left;*/
    width: auto;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.HPBox1_Content2 {
    width: auto;
    height: 100px;
    /*width: 245px;
	float: left;*/
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.HPBox1_MarqueeContainer {
    /*height:100px;*/
    margin: 0px 10px 0px 10px;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 5px;
    padding-top: 5px;
    clear: both;
    width: 225px;
    text-align: center;
    vertical-align: middle;
    display: table;
    overflow: hidden;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
}

    .HPBox1_MarqueeContainer:link, .HPBox1_MarqueeContainer:visited {
        background: none;
    }

    .HPBox1_MarqueeContainer:hover, .HPBox1_MarqueeContainer:active, .HPBox1_MarqueeContainer:focus {
        background: #EEEEEE;
    }

    .HPBox1_MarqueeContainer a {
        text-decoration: none;
    }

.HPBox1_MarqueeContent {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    overflow: hidden;
}

    .HPBox1_MarqueeContent h1 {
        color: #20a3ce;
        font-size: 14px;
    }

    .HPBox1_MarqueeContent h2 {
        color: #7d7d7d;
        font-size: 12px;
    }

    .HPBox1_MarqueeContent h3 {
        color: #7d7d7d;
        font-size: 11px;
    }

.HPBox1_Content2 hr {
    height: 1px;
    width: 225px;
    margin-left: 10px;
    color: #d7d7d7;
}

.HPBoxSmallCont a {
    text-decoration: none;
}

/********************************************************************************/
/***** SMN101 Site Menù *********************************************************/
/********************************************************************************/

.SMN101 {
    height: 29px;
    text-align: center;
    background-image: url(/SiteImg/SMN101_Bkg.gif);
    color: #000000;
}

    .SMN101 ul {
        display: inline-block;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        white-space: nowrap;
    }

    .SMN101 li {
        display: inline;
    }

        .SMN101 li a {
            display: block;
            height: 24px;
            float: left;
            color: #FFFFFF;
            text-decoration: none;
            padding-top: 5px;
            padding-right: 40px;
            padding-bottom: 0;
            padding-left: 40px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            line-height: 20px;
            font-weight: normal;
        }

            .SMN101 li a:hover {
                color: #fff;
                background-image: url(/SiteImg/SMN101_BkgHover.gif);
            }

/********************************************************************************/
/***** FOO101 Footer ************************************************************/
/********************************************************************************/

.FOO101 {
    width: 935px;
    overflow: hidden;
    padding: 20px 10px 10px 10px;
    background-image: url(/SiteImg/FOO01_BottomLineBkg.gif);
    background-position: bottom left;
    background-repeat: no-repeat;
}

.FOO101_NavMenu1 {
    width: 150px;
    float: left;
    margin: 0px;
    padding: 0px;
}

.FOO101_NavMenu2 {
    width: 165px;
    float: left;
    margin: 0px;
    padding: 0px;
}

.FOO101_Disclaimer {
    width: 465px;
    float: left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.FOO101_LogoArea {
    width: 135px;
    float: left;
    margin: 0px;
    padding: 0px;
}

.FOO101_Logo1 {
    margin-bottom: 0px;
}

.FOO101_Logo2 {
    padding-left: 70px;
}

.FOO101_TxtNavMenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    font-weight: normal;
    color: #666;
    text-decoration: none;
}

    .FOO101_TxtNavMenu a:link, .FOO101_TxtNavMenu a:visited {
        color: #666;
        text-decoration: none;
    }

    .FOO101_TxtNavMenu a:hover, .FOO101_TxtNavMenu a:active, .FOO101_TxtNavMenu a:focus {
        color: #666;
        text-decoration: underline;
    }


.FOO101_TxtDisclaimer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 12px;
    font-weight: normal;
    color: #666;
    text-decoration: none;
}

    .FOO101_TxtDisclaimer a:link, .FOO101_TxtDisclaimer a:visited {
        color: #666;
        text-decoration: underline;
    }

    .FOO101_TxtDisclaimer a:hover, .FOO101_TxtDisclaimer a:active, .FOO101_TxtDisclaimer a:focus {
        color: #FFFFFF;
        background-color: #666666;
        text-decoration: underline;
    }

/******************************************************************************/
/***** ZeusBoxLibrary ZBL103 - 1 Colonna *****************************************/
/******************************************************************************/

.ZBL103_Content0 {
    width: 955px;
    padding: 10px 0 10px 0;
    margin: 0px;
    background-color: #FFFFFF;
    /*border-width: 10px 0px 0px 0px;
    border-style: solid none none none;
    border-top-color: #ededed;*/
}

/******************************************************************************/
/***** ZeusBoxLibrary ZBL05 - 2 Colonne diverse *******************************/
/******************************************************************************/

.ZBL105_Content0 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 955px;
    margin-right: 0px;
    margin-left: 0px;
}

.ZBL105_ContentSx {
    width: 300px;
    float: left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.ZBL105_ContentDx {
    width: 625px;
    float: left;
    margin: 0px;
    padding: 0px;
}

/******************************************************************************/
/***** ZeusBoxLibrary ZBL107 - 1 Colonna *****************************************/
/******************************************************************************/

.ZBL107_Content0 {
    width: 955px;
    padding: 0px 0 10px 0;
    margin: 0px;
    background-color: #00FF99;
}

/******************************************************************************/
/***** ZeusBoxLibrary ZBL203 - Banner *****************************************/
/******************************************************************************/

.ZBL203_Banner1 {
    width: 300px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.ZBL203_Banner2 {
    width: 625px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

/*************************/
/* Form Objects */
/*************************/
.FRMOB_TextBox {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 2px;
    height: 13px;
    border-style: solid;
    border-width: 1px;
    border-color: #888888 #bbbbbb #bbbbbb #888888;
    width: 95px;
}

/******************************************************************************/
/********************* MegaMenu ***********************************************/
/******************************************************************************/

.nav {
    background: #ddd;
    /*border-radius: 3px;*/
    width: 955px;
    min-width: 955px;
    max-width: 955px;
    margin: 0px auto;
    height: 43px;
    position: relative;
}

    .nav li {
        list-style: none;
    }

    .nav > li {
        padding: 0;
        float: left;
        cursor: pointer; /*position: relative;*/
    }

        .nav > li > a {
            float: left;
            line-height: 43px;
            padding: 0 25px;
            /*border-right: 1px solid #777;
	border-left: 1px solid #555;*/
            height: 43px;
            font-family: Arial, Helvetica, sans-serif;
            color: #4b4b4b;
            text-decoration: none;
            font-size: 14px;
            text-decoration: none;
        }

        .nav > li.Hovered > a {
            background: #e8e8e8; /*border-right: 1px solid #666;*/
        }

        .nav > li:first-child > a {
            border-left: 0;
        }

        .nav > li:last-child > a {
            border-right: 0;
        }

        .nav > li.Hovered > div {
            display: block;
        }

        /* MEGA DROP DOWN */

        .nav > li > div {
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            padding: 0;
            margin: 0;
            z-index: 9999;
            position: absolute;
            left: 0;
            top: 43px;
            display: none;
            background-color: #e8e8e8;
            /*padding: 10px 10px;*/
            box-shadow: 0 2px 3px rgba(0,0,0,0.1);
            height: 450px;
            overflow: hidden;
        }

            .nav > li > div p {
                color: #666;
            }

            .nav > li > div h3 {
                color: #646464;
                text-align: center;
                background-color: #d6d6d6;
                font-family: Arial, Helvetica, sans-serif;
                text-decoration: none;
                font-size: 14px;
                padding-top: 7px;
                padding-bottom: 7px;
                margin-bottom: 10px;
            }

            .nav > li > div a {
                color: #646464;
                text-align: center;
                font-family: Arial, Helvetica, sans-serif;
                text-decoration: none;
                font-size: 14px;
                line-height: 16px;
            }

            .nav > li > div ul > li {
                padding-top: 5px;
                padding-bottom: 5px;
            }

            .nav > li > div a:hover {
                text-decoration: underline;
            }

            .nav > li > div.right {
                right: 0;
                left: auto;
            }

.container-1, .container-2, .container-3, .container-4, .container-7 {
    font-size: 80%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}


/* COLUMNS */

[class^="container-"] {
    width: 955px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

[class^="col-"] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10px 0;
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* 1 Column */
.container-1 .col-1 {
    width: 100%;
}

/* 2 Column */
.container-2 .col-1 {
    width: 50%;
}

.container-2 .col-2 {
    width: 100%;
}

/* 3 Column */
.container-3 .col-1 {
    width: 33.33%;
}

.container-3 .col-2 {
    width: 66.66%;
}

.container-3 .col-3 {
    width: 100%;
}


/* 4 Column */
.container-4 .col-1 {
    width: 25%;
}

.container-4 .col-2 {
    width: 50%;
}

.container-4 .col-3 {
    width: 75%;
}

.container-4 .col-4 {
    width: 100%;
}


/* 5 Column */
.container-5 .col-1 {
    width: 20%;
}

.container-5 .col-2 {
    width: 40%;
}

.container-5 .col-3 {
    width: 60%;
}

.container-5 .col-4 {
    width: 80%;
}

.container-5 .col-5 {
    width: 100%;
}

/* 7 Column */
.container-7 .col-1 {
    width: 135px;
}

.container-7 .col-2 {
    width: 40%;
}

.container-7 .col-3 {
    width: 60%;
}

.container-7 .col-4 {
    width: 80%;
}

.container-7 .col-5 {
    width: 100%;
}

.container-7 .col-6 {
    width: 100%;
}

.container-7 .col-7 {
    width: 100%;
}
/* HIGHLIGHTS */

.container-3 .highlighted {
    width: 400px;
    margin-left: -20px;
    padding: 20px;
    background: #e4fbff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.container-4 .highlighted {
    width: 500px;
    margin-left: -10px;
    padding: 20px;
    background: #e4fbff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.container-bkg10 {
    background-image: url("/SiteImg/Tartaruga10.jpg");
    background-position: right;
    background-repeat: no-repeat;
}

.container-bkg20 {
    background-image: url("/SiteImg/Tartaruga20.jpg");
    background-position: right;
    background-repeat: no-repeat;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/********************************************************************************/
/***** COOKIE POLICY ************************************************************/
/********************************************************************************/

#cookieChoiceInfo {
    background-color: #5a5a5a;
}

    #cookieChoiceInfo span {
        color: #fff;
        font-family: arial, sans-serif;
        font-size: 13px;
        font-weight: bold;
        margin-left: 10px;
    }

    #cookieChoiceInfo a:first-of-type {
        color: #fff;
        font-family: arial, sans-serif;
        font-size: 13px;
        font-weight: bold;
        margin-left: 10px;
        text-decoration: underline;
    }

        #cookieChoiceInfo a:first-of-type:hover {
            color: #d6d6d6;
        }

#cookieChoiceDismiss {
    background-color: #0092de;
    border: 1px solid rgba(0,0,0,.1);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    line-height: 19px;
    padding: 4px 8px;
    text-decoration: none;
    white-space: nowrap;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

    #cookieChoiceDismiss:hover {
        background-color: #02aed9;
    }

@media screen and (max-width: 1080px) {
    #cookieChoiceInfo span {
        display: block;
        margin-bottom: 10px;
    }
}

/********************************************************************************/
/***** SOCIAL BLOCK *************************************************************/
/********************************************************************************/

.socialBlock {
    display: table;
    float: left;
    margin-right: 16px;
}

.socialFollow {
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
}

    .socialFollow span {
        display: inline-block;
        padding: 10px 30px;
        background-color: #777;
        font-family: 'Dosis';
        font-size: 16px;
        color: #fff;
    }

.social {
    display: block;
    float: left;
    vertical-align: middle;
    margin-right: 10px;
}

    .social:last-child {
        margin-right: 0;
    }

    .social img {
        width: 40px;
        opacity: 0.9;
    }

    .social:hover img {
        opacity: 1;
    }
